EDITOR(5)

NAME
editor - editor configuration

SYNOPSIS
/etc/editor
~/.editor

DESCRIPTION
editor(1) loads these files on startup and executes the commands therein as described in editor(1). Only commands applicable as global configuration are executed to avoid undesirable side effects. For instance, popen isn't executed as that would open another file than the current one. Unknown commands are silently ignored.

FILES
/etc/editor
    Global configuration.
~/.editor
    User configuration.

SEE ALSO
editor(1)